Necesario en la version Firefox 23 Assegnate 3 su 5 stelle

Espero lo puedan actualizar para que funcione en la nueva version de Firefox.

Questa recensione riguarda una versione precedente (22.0) del componente aggiuntivo.